[WINDOW_COLOR]
r=24
g=24
b=24
a=200

[BORDER]
r=253
g=190
b=0
a=255
width=4

[SELECT_COLOR]
r=196
g=196
b=196

[TEXT_COLOR]
r=253
g=190
b=0

[DISABLED_COLOR]
r=32
g=32
b=32

[FONTS]
defaultFont=/aa/fonts/ocr.rtf

